{pkgs, ...}: {
  alqueva.system.fonts = {
    names = {
      sansSerif = ["Iosevka"];
      monospace = ["Iosevka"];
      serif = ["IBM Plex Serif"];
      emoji = ["Twitter Color Emoji"];
    };
    packages = {
      sansSerif = [pkgs.inter];
      monospace = [pkgs.iosevka];
      serif = [pkgs.ibm-plex];
      emoji = [pkgs.twemoji-color-font];
      extra = [
        pkgs.noto-fonts
        pkgs.nerd-fonts.symbols-only
      ];
    };
    enable = true;
  };
}
